.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.746000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.797363;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.765065;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls20{letter-spacing:-0.229824px;}
.ls1e{letter-spacing:-0.220248px;}
.ls25{letter-spacing:-0.217056px;}
.ls23{letter-spacing:-0.213864px;}
.ls1f{letter-spacing:-0.197904px;}
.ls24{letter-spacing:-0.188328px;}
.ls2a{letter-spacing:-0.086400px;}
.ls28{letter-spacing:-0.081600px;}
.lsb{letter-spacing:-0.073416px;}
.ls27{letter-spacing:-0.067200px;}
.ls21{letter-spacing:-0.063840px;}
.ls29{letter-spacing:-0.060000px;}
.ls12{letter-spacing:-0.024048px;}
.ls1c{letter-spacing:-0.020040px;}
.ls33{letter-spacing:-0.008016px;}
.ls31{letter-spacing:-0.004008px;}
.ls5{letter-spacing:0.000000px;}
.ls18{letter-spacing:0.012024px;}
.lsa{letter-spacing:0.014400px;}
.ls14{letter-spacing:0.016032px;}
.ls7{letter-spacing:0.019200px;}
.ls3{letter-spacing:0.019224px;}
.ls34{letter-spacing:0.020040px;}
.ls11{letter-spacing:0.024048px;}
.ls6{letter-spacing:0.028800px;}
.ls26{letter-spacing:0.031920px;}
.ls1b{letter-spacing:0.032064px;}
.lsf{letter-spacing:0.044088px;}
.ls9{letter-spacing:0.048000px;}
.ls8{letter-spacing:0.052800px;}
.ls22{letter-spacing:0.054264px;}
.ls32{letter-spacing:0.060120px;}
.ls10{letter-spacing:0.064128px;}
.ls1a{letter-spacing:0.096192px;}
.ls15{letter-spacing:0.132264px;}
.ls2b{letter-spacing:0.136272px;}
.ls1d{letter-spacing:0.148296px;}
.ls17{letter-spacing:0.152304px;}
.ls2f{letter-spacing:0.156312px;}
.ls13{letter-spacing:0.160320px;}
.ls16{letter-spacing:0.164328px;}
.ls2c{letter-spacing:0.168336px;}
.ls2e{letter-spacing:0.172344px;}
.ls19{letter-spacing:0.176352px;}
.ls2d{letter-spacing:0.184368px;}
.ls35{letter-spacing:0.208416px;}
.ls30{letter-spacing:0.216432px;}
.lsc{letter-spacing:4.929840px;}
.ls4{letter-spacing:6.397248px;}
.lsd{letter-spacing:9.552000px;}
.ls1{letter-spacing:11.297664px;}
.ls0{letter-spacing:11.527008px;}
.lse{letter-spacing:12.969792px;}
.ls2{letter-spacing:61.879368px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsc{word-spacing:-0.232464px;}
.ws27{word-spacing:-0.200400px;}
.ws14{word-spacing:-0.192384px;}
.ws2b{word-spacing:-0.188376px;}
.ws2a{word-spacing:-0.180360px;}
.ws28{word-spacing:-0.176352px;}
.ws2e{word-spacing:-0.172344px;}
.ws12{word-spacing:-0.168336px;}
.ws1f{word-spacing:-0.159600px;}
.ws25{word-spacing:-0.152304px;}
.ws6{word-spacing:-0.148800px;}
.ws10{word-spacing:-0.148296px;}
.ws7{word-spacing:-0.144000px;}
.ws4{word-spacing:-0.124800px;}
.ws5{word-spacing:-0.115200px;}
.ws8{word-spacing:-0.110400px;}
.wsa{word-spacing:-0.080160px;}
.ws30{word-spacing:-0.076152px;}
.ws9{word-spacing:-0.060120px;}
.ws16{word-spacing:-0.048096px;}
.wsb{word-spacing:-0.040080px;}
.ws32{word-spacing:-0.036072px;}
.wsf{word-spacing:-0.032064px;}
.ws2f{word-spacing:-0.012024px;}
.ws3{word-spacing:0.000000px;}
.ws17{word-spacing:0.004008px;}
.ws2c{word-spacing:0.008016px;}
.ws23{word-spacing:0.012000px;}
.ws2d{word-spacing:0.012024px;}
.ws21{word-spacing:0.019200px;}
.ws22{word-spacing:0.033600px;}
.ws29{word-spacing:0.036072px;}
.ws24{word-spacing:0.038400px;}
.ws26{word-spacing:0.052104px;}
.ws11{word-spacing:0.056112px;}
.wse{word-spacing:0.060120px;}
.ws18{word-spacing:0.072144px;}
.ws20{word-spacing:0.079800px;}
.ws1e{word-spacing:0.089376px;}
.ws15{word-spacing:0.124248px;}
.ws13{word-spacing:0.208416px;}
.ws31{word-spacing:0.228456px;}
.wsd{word-spacing:0.244488px;}
.ws1d{word-spacing:0.303240px;}
.ws1a{word-spacing:0.312816px;}
.ws1c{word-spacing:0.328776px;}
.ws19{word-spacing:0.335160px;}
.ws1b{word-spacing:0.344736px;}
.ws0{word-spacing:11.013984px;}
.ws2{word-spacing:31.315152px;}
.ws1{word-spacing:31.505688px;}
._0{margin-left:-1.190376px;}
._2{width:1.250496px;}
._3{width:7.743456px;}
._1{width:10.704000px;}
.fc1{color:rgb(204,0,0);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs6{font-size:24.000000px;}
.fs5{font-size:31.920000px;}
.fs0{font-size:40.080000px;}
.fs4{font-size:48.000000px;}
.fs3{font-size:55.920000px;}
.fs2{font-size:64.080000px;}
.fs1{font-size:112.080000px;}
.y0{bottom:9.372549px;}
.y27{bottom:34.679275px;}
.yf{bottom:35.615686px;}
.y26{bottom:49.768751px;}
.y2c{bottom:53.424879px;}
.y25{bottom:64.764735px;}
.y2b{bottom:68.514355px;}
.ye{bottom:78.917019px;}
.y10{bottom:79.104314px;}
.y24{bottom:79.854211px;}
.y30{bottom:82.572157px;}
.y2a{bottom:83.510340px;}
.y2f{bottom:93.912941px;}
.y23{bottom:94.850196px;}
.y29{bottom:98.599816px;}
.y2e{bottom:105.253725px;}
.y22{bottom:110.783529px;}
.y28{bottom:113.595800px;}
.y2d{bottom:116.594510px;}
.yd{bottom:178.453490px;}
.yc{bottom:279.958195px;}
.yb{bottom:306.951137px;}
.ya{bottom:333.850352px;}
.y9{bottom:360.843293px;}
.y8{bottom:387.742509px;}
.y7{bottom:414.735450px;}
.y44{bottom:439.768910px;}
.y6{bottom:441.634666px;}
.y43{bottom:462.168712px;}
.y42{bottom:484.662426px;}
.y5{bottom:493.558431px;}
.y41{bottom:507.062228px;}
.y4{bottom:526.456078px;}
.y40{bottom:529.555943px;}
.y21{bottom:529.930689px;}
.y3f{bottom:552.049657px;}
.y20{bottom:552.424403px;}
.y3e{bottom:574.449459px;}
.y1f{bottom:574.824205px;}
.y3d{bottom:596.943174px;}
.y1e{bottom:597.317919px;}
.y3c{bottom:619.342975px;}
.y1d{bottom:619.717721px;}
.y3b{bottom:641.836690px;}
.y1c{bottom:642.211436px;}
.y3a{bottom:664.236492px;}
.y1b{bottom:664.705150px;}
.y39{bottom:686.730206px;}
.y1a{bottom:687.104952px;}
.y38{bottom:709.223921px;}
.y19{bottom:709.598667px;}
.y37{bottom:731.623723px;}
.y18{bottom:731.998468px;}
.y36{bottom:754.117437px;}
.y17{bottom:754.492183px;}
.y35{bottom:776.517239px;}
.y16{bottom:776.985898px;}
.y34{bottom:799.010954px;}
.y15{bottom:799.385699px;}
.y33{bottom:821.504668px;}
.y14{bottom:821.879414px;}
.y32{bottom:843.904470px;}
.y13{bottom:844.279216px;}
.y31{bottom:866.398431px;}
.y12{bottom:866.773333px;}
.y11{bottom:935.942745px;}
.y3{bottom:1019.264040px;}
.y2{bottom:1071.844706px;}
.y1{bottom:1169.881569px;}
.he{height:17.832000px;}
.hd{height:22.872000px;}
.hc{height:23.716560px;}
.h7{height:23.940000px;}
.h2{height:29.418720px;}
.hb{height:29.779440px;}
.h9{height:30.060000px;}
.ha{height:35.232000px;}
.h6{height:35.664000px;}
.h8{height:38.273438px;}
.h5{height:41.045280px;}
.h4{height:47.034720px;}
.h3{height:82.266720px;}
.h1{height:1218.431373px;}
.h0{height:1237.176471px;}
.w1{width:843.529412px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.xa{left:76.948627px;}
.x7{left:86.321176px;}
.xd{left:95.693725px;}
.xb{left:133.183922px;}
.xc{left:143.774171px;}
.x2{left:283.144706px;}
.xe{left:301.890385px;}
.x3{left:469.564706px;}
.x4{left:470.595686px;}
.x5{left:482.967451px;}
.x13{left:489.340784px;}
.x14{left:499.931034px;}
.x1{left:508.085882px;}
.x10{left:633.209412px;}
.x8{left:646.330980px;}
.x11{left:656.828235px;}
.x12{left:683.165098px;}
.x9{left:696.474118px;}
.x6{left:779.889648px;}
.xf{left:780.920784px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls20{letter-spacing:-0.196168pt;}
.ls1e{letter-spacing:-0.187994pt;}
.ls25{letter-spacing:-0.185270pt;}
.ls23{letter-spacing:-0.182545pt;}
.ls1f{letter-spacing:-0.168922pt;}
.ls24{letter-spacing:-0.160749pt;}
.ls2a{letter-spacing:-0.073747pt;}
.ls28{letter-spacing:-0.069650pt;}
.lsb{letter-spacing:-0.062665pt;}
.ls27{letter-spacing:-0.057359pt;}
.ls21{letter-spacing:-0.054491pt;}
.ls29{letter-spacing:-0.051213pt;}
.ls12{letter-spacing:-0.020526pt;}
.ls1c{letter-spacing:-0.017105pt;}
.ls33{letter-spacing:-0.006842pt;}
.ls31{letter-spacing:-0.003421pt;}
.ls5{letter-spacing:0.000000pt;}
.ls18{letter-spacing:0.010263pt;}
.lsa{letter-spacing:0.012291pt;}
.ls14{letter-spacing:0.013684pt;}
.ls7{letter-spacing:0.016388pt;}
.ls3{letter-spacing:0.016409pt;}
.ls34{letter-spacing:0.017105pt;}
.ls11{letter-spacing:0.020526pt;}
.ls6{letter-spacing:0.024582pt;}
.ls26{letter-spacing:0.027246pt;}
.ls1b{letter-spacing:0.027368pt;}
.lsf{letter-spacing:0.037632pt;}
.ls9{letter-spacing:0.040971pt;}
.ls8{letter-spacing:0.045068pt;}
.ls22{letter-spacing:0.046317pt;}
.ls32{letter-spacing:0.051316pt;}
.ls10{letter-spacing:0.054737pt;}
.ls1a{letter-spacing:0.082105pt;}
.ls15{letter-spacing:0.112895pt;}
.ls2b{letter-spacing:0.116316pt;}
.ls1d{letter-spacing:0.126579pt;}
.ls17{letter-spacing:0.130000pt;}
.ls2f{letter-spacing:0.133421pt;}
.ls13{letter-spacing:0.136842pt;}
.ls16{letter-spacing:0.140263pt;}
.ls2c{letter-spacing:0.143684pt;}
.ls2e{letter-spacing:0.147105pt;}
.ls19{letter-spacing:0.150526pt;}
.ls2d{letter-spacing:0.157369pt;}
.ls35{letter-spacing:0.177895pt;}
.ls30{letter-spacing:0.184737pt;}
.lsc{letter-spacing:4.207897pt;}
.ls4{letter-spacing:5.460413pt;}
.lsd{letter-spacing:8.153172pt;}
.ls1{letter-spacing:9.643194pt;}
.ls0{letter-spacing:9.838952pt;}
.lse{letter-spacing:11.070450pt;}
.ls2{letter-spacing:52.817536pt;}
.wsc{word-spacing:-0.198421pt;}
.ws27{word-spacing:-0.171053pt;}
.ws14{word-spacing:-0.164211pt;}
.ws2b{word-spacing:-0.160790pt;}
.ws2a{word-spacing:-0.153947pt;}
.ws28{word-spacing:-0.150526pt;}
.ws2e{word-spacing:-0.147105pt;}
.ws12{word-spacing:-0.143684pt;}
.ws1f{word-spacing:-0.136228pt;}
.ws25{word-spacing:-0.130000pt;}
.ws6{word-spacing:-0.127009pt;}
.ws10{word-spacing:-0.126579pt;}
.ws7{word-spacing:-0.122912pt;}
.ws4{word-spacing:-0.106524pt;}
.ws5{word-spacing:-0.098330pt;}
.ws8{word-spacing:-0.094233pt;}
.wsa{word-spacing:-0.068421pt;}
.ws30{word-spacing:-0.065000pt;}
.ws9{word-spacing:-0.051316pt;}
.ws16{word-spacing:-0.041053pt;}
.wsb{word-spacing:-0.034211pt;}
.ws32{word-spacing:-0.030789pt;}
.wsf{word-spacing:-0.027368pt;}
.ws2f{word-spacing:-0.010263pt;}
.ws3{word-spacing:0.000000pt;}
.ws17{word-spacing:0.003421pt;}
.ws2c{word-spacing:0.006842pt;}
.ws23{word-spacing:0.010243pt;}
.ws2d{word-spacing:0.010263pt;}
.ws21{word-spacing:0.016388pt;}
.ws22{word-spacing:0.028679pt;}
.ws29{word-spacing:0.030789pt;}
.ws24{word-spacing:0.032777pt;}
.ws26{word-spacing:0.044474pt;}
.ws11{word-spacing:0.047895pt;}
.wse{word-spacing:0.051316pt;}
.ws18{word-spacing:0.061579pt;}
.ws20{word-spacing:0.068114pt;}
.ws1e{word-spacing:0.076287pt;}
.ws15{word-spacing:0.106053pt;}
.ws13{word-spacing:0.177895pt;}
.ws31{word-spacing:0.195000pt;}
.wsd{word-spacing:0.208684pt;}
.ws1d{word-spacing:0.258832pt;}
.ws1a{word-spacing:0.267006pt;}
.ws1c{word-spacing:0.280629pt;}
.ws19{word-spacing:0.286078pt;}
.ws1b{word-spacing:0.294252pt;}
.ws0{word-spacing:9.401057pt;}
.ws2{word-spacing:26.729251pt;}
.ws1{word-spacing:26.891884pt;}
._0{margin-left:-1.016053pt;}
._2{width:1.067369pt;}
._3{width:6.609477pt;}
._1{width:9.136469pt;}
.fs6{font-size:20.485356pt;}
.fs5{font-size:27.245523pt;}
.fs0{font-size:34.210544pt;}
.fs4{font-size:40.970711pt;}
.fs3{font-size:47.730879pt;}
.fs2{font-size:54.695900pt;}
.fs1{font-size:95.666611pt;}
.y0{bottom:8.000000pt;}
.y27{bottom:29.600720pt;}
.yf{bottom:30.400000pt;}
.y26{bottom:42.480440pt;}
.y2c{bottom:45.601152pt;}
.y25{bottom:55.280360pt;}
.y2b{bottom:58.480872pt;}
.ye{bottom:67.360133pt;}
.y10{bottom:67.520000pt;}
.y24{bottom:68.160080pt;}
.y30{bottom:70.480000pt;}
.y2a{bottom:71.280792pt;}
.y2f{bottom:80.160000pt;}
.y23{bottom:80.960000pt;}
.y29{bottom:84.160512pt;}
.y2e{bottom:89.840000pt;}
.y22{bottom:94.560000pt;}
.y28{bottom:96.960432pt;}
.y2d{bottom:99.520000pt;}
.yd{bottom:152.320133pt;}
.yc{bottom:238.960133pt;}
.yb{bottom:262.000133pt;}
.ya{bottom:284.960133pt;}
.y9{bottom:308.000133pt;}
.y8{bottom:330.960133pt;}
.y7{bottom:354.000133pt;}
.y44{bottom:375.367605pt;}
.y6{bottom:376.960133pt;}
.y43{bottom:394.487101pt;}
.y42{bottom:413.686757pt;}
.y5{bottom:421.280000pt;}
.y41{bottom:432.806253pt;}
.y4{bottom:449.360000pt;}
.y40{bottom:452.005909pt;}
.y21{bottom:452.325776pt;}
.y3f{bottom:471.205565pt;}
.y20{bottom:471.525432pt;}
.y3e{bottom:490.325061pt;}
.y1f{bottom:490.644928pt;}
.y3d{bottom:509.524717pt;}
.y1e{bottom:509.844584pt;}
.y3c{bottom:528.644213pt;}
.y1d{bottom:528.964080pt;}
.y3b{bottom:547.843869pt;}
.y1c{bottom:548.163736pt;}
.y3a{bottom:566.963365pt;}
.y1b{bottom:567.363392pt;}
.y39{bottom:586.163021pt;}
.y1a{bottom:586.482888pt;}
.y38{bottom:605.362677pt;}
.y19{bottom:605.682544pt;}
.y37{bottom:624.482173pt;}
.y18{bottom:624.802040pt;}
.y36{bottom:643.681829pt;}
.y17{bottom:644.001696pt;}
.y35{bottom:662.801325pt;}
.y16{bottom:663.201352pt;}
.y34{bottom:682.000981pt;}
.y15{bottom:682.320848pt;}
.y33{bottom:701.200637pt;}
.y14{bottom:701.520504pt;}
.y32{bottom:720.320133pt;}
.y13{bottom:720.640000pt;}
.y31{bottom:739.520000pt;}
.y12{bottom:739.840000pt;}
.y11{bottom:798.880000pt;}
.y3{bottom:869.999432pt;}
.y2{bottom:914.880000pt;}
.y1{bottom:998.560000pt;}
.he{height:15.220619pt;}
.hd{height:19.522544pt;}
.hc{height:20.243424pt;}
.h7{height:20.434142pt;}
.h2{height:25.110539pt;}
.hb{height:25.418434pt;}
.h9{height:25.657908pt;}
.ha{height:30.072502pt;}
.h6{height:30.441238pt;}
.h8{height:32.668541pt;}
.h5{height:35.034465pt;}
.h4{height:40.146790pt;}
.h3{height:70.219292pt;}
.h1{height:1040.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:720.000000pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.xa{left:65.680000pt;}
.x7{left:73.680000pt;}
.xd{left:81.680000pt;}
.xb{left:113.680000pt;}
.xc{left:122.719376pt;}
.x2{left:241.680000pt;}
.xe{left:257.680496pt;}
.x3{left:400.800000pt;}
.x4{left:401.680000pt;}
.x5{left:412.240000pt;}
.x13{left:417.680000pt;}
.x14{left:426.719376pt;}
.x1{left:433.680000pt;}
.x10{left:540.480000pt;}
.x8{left:551.680000pt;}
.x11{left:560.640000pt;}
.x12{left:583.120000pt;}
.x9{left:594.480000pt;}
.x6{left:665.679867pt;}
.xf{left:666.560000pt;}
}
